#include <stdio.h>
#include <system.h>
#include <inttypes.h>

#include "../device_test.h"
#include "../test_task.h"
#include "../../../software/signal_processing/system/binding.h"
#include "../../../software/signal_processing/system/task_rand.h"
#include "../../data/rand.h"

int main()
{
    device_test( test_task, BINDING_HW, & RAND_CONFIG, NULL, NULL, expected_rand, 5e-2 );
    return 0;
}

